﻿body {
	background-image:url('images/repeating_chessboard-background_pattern.jpg');
	background-repeat:repeat;
}
div.start {
	position: absolute;
	top: 5px;
	left: 5px;

}

div.ventre {
	position: absolute;
	top: 5px;
	left: 605px;

}

a.picture1 {
	position: absolute;
	top: 150px;
	left: 210px;
}

a.picture2 {
	position: absolute;
	top: 150px;
	left: 610px;
}
.text {
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: medium;
	position: relative;
	top: -10px;
	left: 478px;
}
